Which is the latest VS for Mac version which supports Stra8's Specflow extension?

In case if I'm going to use VS For Mac 7.6.0 or higher like 7.7 (from Beta channel) the VS cannot open any feature file. Pops up a blank error message or in better case says in the same error popup so it cannot open the file.

Every version below 7.6 seems stable.

Question:
Is this possible to update VS for Mac or we have to stay forever below 7.6.0?

UITest project packages:
Stra8'sSpecflow (IDE extension): 1.11.0.0
XCode: 10
NUnit: 2.6.4
Specflow: 2.2.1 or 2.3.2
Specflow.NUnit: 1.1.1
Xamarin.UITest: 2.2.3 or 2.2.6 (this is also usable but has problems with DeviceAgent)

Answers

  • LandLuLandLu Member, Xamarin Team Xamurai

    Since Stra8'sSpecflow is a third party extension, it needs this library's author to support higher version of vs not vs supporting this library.
    I haven't used it before, maybe it just supports 7.5 or lower version. You may post an issue on github for this library.

Sign In or Register to comment.